---
group:
  name: 'd1ffuz0r'
  description: ''
  projects:
  - name: 'pycharm-themes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pycharm-themes%ef%bc%8c%e5%b0%86%e4%b8%8b%e8%bd%bd%e7%9a%84icls%e6%96%87%e4%bb%b6%e6%8b%b7%e8%b4%9dpycharm%e6%96%87%e4%bb%b6%e5%a4%b9%e4%b8%8b'
    description: ''
    mirrorRelease: false
    topic: ''
  